.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 1400px;
  margin-top: 30px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-10 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-10 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-11 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-11 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-12 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-12 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-13 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-13 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-14 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-14 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-15 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-15 {
  padding: 10px;
}

.u-section-1 .u-gallery-item-16 {
  margin-right: 0;
  margin-top: 0;
}

.u-section-1 .u-over-slide-16 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-15 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-16 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-gallery-1 {
    height: 5600px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}